
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez une option permettant d'indiquer comment ajuster le contenu et/ou le bloc lors de l'importation."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Sélectionnez une option permettant d'indiquer comment ajuster le contenu et/ou le bloc lors de l'importation.";

/* Class = "NSMenuItem"; title = "Importer l'élément dans le bloc"; ObjectID = "7"; */
"7.title" = "Importer l'élément dans le bloc";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ajuster le bloc à la taille du contenu"; ObjectID = "9"; */
"9.title" = "Ajuster le bloc à la taille du contenu";

/* Class = "NSMenuItem"; title = "Ajuster le contenu à la taille du bloc"; ObjectID = "10"; */
"10.title" = "Ajuster le contenu à la taille du bloc";

/* Class = "NSMenuItem"; title = "Ajustage proportionnel du contenu à la taille du bloc"; ObjectID = "13"; */
"13.title" = "Ajustage proportionnel du contenu à la taille du bloc";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "20"; */
"20.title" = "#DoNotLocalize#";

/* Class = "NSButton"; ibShadowedToolTip = "Cochez cette option pour que les fichiers HTML et RTF soient chargés comme des fichiers texte ordinaire, afin de pouvoir afficher et éditer les balises HTML ou RTF."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Cochez cette option pour que les fichiers HTML et RTF soient chargés comme des fichiers texte ordinaire, afin de pouvoir afficher et éditer les balises HTML ou RTF.";

/* Class = "NSTextFieldCell"; title = "Encodage du texte :"; ObjectID = "27"; */
"27.title" = "Encodage du texte :";

/* Class = "NSButtonCell"; title = "Ignorer les commandes d'enrichissement de texte"; ObjectID = "29"; */
"29.title" = "Ignorer les commandes d'enrichissement de texte";

/* Class = "NSMenuItem"; title = "Ajuster le contenu pour qu'il remplisse le bloc"; ObjectID = "30"; */
"30.title" = "Ajuster le contenu pour qu'il remplisse le bloc";
